version: 24.11.1
files:
  - url: Trezor-Suite-24.11.1-linux-x86_64.AppImage
    sha512: dlO/n/WaDhZc2mkSsAhmtfVuyuHy+f7Y/JGjoKtyEOuIf36pS+Bg0sLKEPS82/8OiK+zVQUx/NpKc7WrV2O66w==
    size: 170416243
    blockMapSize: 178311
path: Trezor-Suite-24.11.1-linux-x86_64.AppImage
sha512: dlO/n/WaDhZc2mkSsAhmtfVuyuHy+f7Y/JGjoKtyEOuIf36pS+Bg0sLKEPS82/8OiK+zVQUx/NpKc7WrV2O66w==
releaseNotes: |
  ### 🚀 New features

  -   Opt in to auto-updates to automatically download and install the latest updates, with a one-click restart to apply.
  -   BNB Smart Chain is now supported.

  ### 🎨 Improvements

  -   Buy/Sell and Swap are now accessible directly from the main dashboard for quicker access.
  -   Removed BIP-69 sorting to shuffle inputs and reduce fingerprinting, enhancing privacy.

  ### 🔧 Bug fixes

  -   Minor fixes, usability enhancements, and performance improvements.
  -   Fixed a bug in the Send form that prevented spending unconfirmed transactions.
releaseDate: '2024-11-18T14:38:18.932Z'
stagingPercentage: 20
